body {
    background-color: lightgrey;
    font-family: arial, "lucida console", sans-serif;
    font-size: 11;
}


h1 {
    color: black;
    font-size: 24px;
}

a:link, a:visited{
    background-color: lightsteelblue;
    color: black;
    font-size: 20;
    font-weight: bold;
    padding: 14px 25px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    width: 300px;

}
a:hover, a:active {
    background-color: red;
  }

.grid-container {
    display: grid;
    grid-template-columns: 350px auto auto;
    grid-template-rows: auto 800px 800px auto;
    padding: 0px;
    grid-gap: 0px 0px;
}

.header{
    font-size: 62px;
    font-weight: bold;
    text-align: center;
    vertical-align: bottom;
    background-color: lightsteelblue;
    grid-column-start: 1;
    grid-column-end:4;
    grid-row-start: 1;
    grid-row-end: 1;
    padding-top: 50;
}

.sidebar{
    font-size: 24px;
    background-color: lightgrey;
    grid-row-start: 2;
    grid-row-end: 4;
    grid-column-start: 1;
    grid-column-end: 1;
}

.main{
    /*background-image: url("/home/tfunke/Dev/ChrolibriDownload/images/mosh.png");*/
    /*text-align: center;*/
    background-position-x: -170px;
    padding-left: 230px;
    padding-right: 230px;
    font-size: 14px;
    background-color: lightgrey;
    grid-row-start: 2;
    grid-row-end: 3;
    grid-column-start: 2;
    grid-column-end: 4;
}

.logo{
    font-size: 34px;
    font-weight: bold;
    text-align: center;
    vertical-align: top;
    background-color:lightsteelblue;
    grid-column-start: 3;
    grid-column-end:4;
    grid-row-start: 1;
    grid-row-end: 1;
}
